
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2438px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2638px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1550px; min-height: 2638px; }
#wb_element_instance49 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1c2f42; border-color: #ffffff; }
#wb_element_instance49 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance49 .btn-collapser:hover { background-color: #1c2f42; border-color: #70d9ff; }
#wb_element_instance49 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance49 { top: 35px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 602; }
#wb_element_instance49 ul { background: #1c2f42 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance49 > ul { display: none; }
#wb_element_instance49.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance49.collapse-expanded > ul > li { display: block; }
#wb_element_instance49.collapse-expanded li > ul { position: static; }
#wb_element_instance49.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance49.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: right; }
#wb_element_instance49 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance49 li { margin: 0px 10px 0px 10px; }
#wb_element_instance49 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance49 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance50 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; z-index: 403; }
#wb_element_instance50 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 470px; left: 0px; min-width: 320px; width: 320px; min-height: 950px; height: 950px; display: block; z-index: 171; }
#wb_element_instance51 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance51 > .wb_shp { background-color: rgba(222, 222, 222, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 950px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 50px; left: 560px; min-width: 590px; width: 590px; min-height: 144px; height: 144px; display: block; z-index: 240; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 237px; left: 403px; min-width: 100px; width: 100px; min-height: 111px; height: 111px; display: block; z-index: 241; }
#wb_element_instance53 img { width: 100px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 237px; left: 596px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 243; }
#wb_element_instance54 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 237px; left: 789px; min-width: 100px; width: 100px; min-height: 105px; height: 105px; display: block; z-index: 244; }
#wb_element_instance55 img { width: 100px; height: 105px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 479px; left: 600px; min-width: 100px; width: 100px; min-height: 104px; height: 104px; display: block; z-index: 245; }
#wb_element_instance56 img { width: 100px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 237px; left: 210px; min-width: 100px; width: 100px; min-height: 103px; height: 103px; display: block; z-index: 246; }
#wb_element_instance57 img { width: 100px; height: 103px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 480px; left: 791px; min-width: 100px; width: 100px; min-height: 94px; height: 94px; display: block; z-index: 247; }
#wb_element_instance58 img { width: 100px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 479px; left: 210px; min-width: 100px; width: 100px; min-height: 95px; height: 95px; display: block; z-index: 249; }
#wb_element_instance59 img { width: 100px; height: 95px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 365px; left: 199px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 250; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 365px; left: 386px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 252; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 365px; left: 571px; min-width: 140px; width: 140px; min-height: 29px; height: 29px; display: block; z-index: 253; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 365px; left: 756px; min-width: 170px; width: 170px; min-height: 29px; height: 29px; display: block; z-index: 254; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 607px; left: 190px; min-width: 184px; width: 184px; min-height: 29px; height: 29px; display: block; z-index: 255; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; top: 607px; left: 400px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 256; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 607px; left: 575px; min-width: 170px; width: 170px; min-height: 29px; height: 29px; display: block; z-index: 257; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 607px; left: 789px; min-width: 164px; width: 164px; min-height: 29px; height: 29px; display: block; z-index: 258; }
#wb_element_instance68 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 90px; min-width: 400px; width: 400px; min-height: 107px; height: 107px; display: block; z-index: 259; }
#wb_element_instance68 img { width: 400px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 480px; left: 402px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 260; }
#wb_element_instance69 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1557px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1757px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1110px; min-height: 1757px; }
	#wb_element_instance49 { top: 32px; left: 310px; min-width: 450px; width: 450px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance49 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
	#wb_element_instance50 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance50 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 580px; left: 0px; min-width: 768px; width: 768px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 768px; height: 550px; }
	#wb_element_instance52 { top: 50px; left: 560px; min-width: 590px; width: 590px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance53 { top: 237px; left: 403px; min-width: 100px; width: 100px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance53 img { width: 100px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 237px; left: 596px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance54 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 237px; left: 789px; min-width: 100px; width: 100px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance55 img { width: 100px; height: 105px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 479px; left: 600px; min-width: 100px; width: 100px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance56 img { width: 100px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 237px; left: 210px; min-width: 100px; width: 100px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance57 img { width: 100px; height: 103px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { top: 480px; left: 791px; min-width: 100px; width: 100px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance58 img { width: 100px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { top: 479px; left: 210px; min-width: 100px; width: 100px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance59 img { width: 100px; height: 95px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { top: 365px; left: 199px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance61 { top: 365px; left: 386px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance62 { top: 365px; left: 571px; min-width: 140px; width: 140px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance63 { top: 365px; left: 756px; min-width: 170px; width: 170px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance64 { top: 607px; left: 190px; min-width: 184px; width: 184px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance65 { top: 607px; left: 400px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance66 { top: 607px; left: 575px; min-width: 170px; width: 170px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance67 { top: 607px; left: 789px; min-width: 164px; width: 164px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance68 { top: 40px; left: 90px; min-width: 400px; width: 400px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance68 img { width: 400px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance69 { top: 480px; left: 402px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance69 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance70 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 770px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 970px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 970px; min-height: 970px; }
	#wb_element_instance49 { top: 30px; left: 700px; min-width: 460px; width: 460px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance49 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
	#wb_element_instance50 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance50 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 730px; height: 730px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 1200px; height: 730px; }
	#wb_element_instance52 { top: 50px; left: 560px; min-width: 590px; width: 590px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance53 { top: 237px; left: 403px; min-width: 100px; width: 100px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance53 img { width: 100px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 237px; left: 596px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance54 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 237px; left: 789px; min-width: 100px; width: 100px; min-height: 105px; height: 105px; display: block; overflow: hidden; }
	#wb_element_instance55 img { width: 100px; height: 104px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance56 { top: 479px; left: 600px; min-width: 100px; width: 100px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance56 img { width: 100px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 237px; left: 210px; min-width: 100px; width: 100px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance57 img { width: 100px; height: 103px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { top: 480px; left: 791px; min-width: 100px; width: 100px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance58 img { width: 100px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance59 { top: 479px; left: 210px; min-width: 100px; width: 100px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance59 img { width: 100px; height: 95px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { top: 365px; left: 199px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance61 { top: 365px; left: 386px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance62 { top: 365px; left: 571px; min-width: 140px; width: 140px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance63 { top: 365px; left: 756px; min-width: 170px; width: 170px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance64 { top: 607px; left: 190px; min-width: 184px; width: 184px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance65 { top: 607px; left: 400px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance66 { top: 607px; left: 575px; min-width: 170px; width: 170px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance67 { top: 607px; left: 789px; min-width: 164px; width: 164px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance68 { top: 40px; left: 90px; min-width: 400px; width: 400px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance68 img { width: 400px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance69 { top: 480px; left: 402px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance69 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance70 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
